[救命]點解裝唔到Xcode?

最近想寫iOS app,
但係部mac download完Xcode4之後話「你無法打開應用程式Xcode」,又無講咩原因…
my mac = mac os x 10.5.8 / 2.66ghz intel core2duo
救命救命救命?

附件: 您需要登錄才可以下載或查看附件。沒有帳號?註冊

本帖最後由 JackKnight 於 2013-5-25 23:20 編輯

OS X 10.7.4 or later
take a look of the requirement before you download it
If you are registered as an Apple Developer, you can download previous versions of Xcode.

https://developer.apple.com/support/xcode/

(Sent from HKEPC iPhone app)

TOP

咪講左囉

TOP

OS X 10.7.4 or later
take a look of the requirement before you download it
If you are register ...
JackKnight 發表於 2013-5-25 22:57



    小弟受教,謝謝

TOP

Mac D野...不留都咁麻...
呢隻Version可以用咩....果隻Version又可以用咩.....
又成日更新....Sh!t!

TOP